Subject: Trainer Candidate - Sumeet Sonawane
From: Sumeet Sonawane <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 11:27:51 -0400

| | Tech Support Test

Name | Sumeet Sonawane
E-mail | [email-masked]
Phone Number | (91) 9764066695
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 201309

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Bird Travels | Sr reservation | 06/11/2019 | 28000
Previous Employer 2 | Amadeus pvt in ltd | Executive | 31/03/2019 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was a on site trainer to all the Travel agencies those who use Amadeus GDS ticketing software.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't faced any difficulties till now to train any travel agencies Agents
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service executive always understand the problem of there customers, be smart , talk politely keep a smile on face & solve there problems.
What according to you makes you a good candidate for this position? | I have a good experience as a customer service from last 7 yrs i know how to deal with a customer & solve the queries in a polite & in smarter way
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |